{
  "seite": "109",
  "name": "HERBEIRUFUNG VEREITELN",
  "probe": [
    "MU",
    "IN",
    "CH"
  ],
  "probenMod": "+Mod",
  "technik": "Der Druide deutet auf den Herbeirufer und konzentriert sich darauf, die nach außen weisenden Fäden der Kraft zu kappen.",
  "zauberdauer": "12 Aktionen",
  "wirkung": "Mit diesem Zauber kann eine bereits begonnene Herbeirufung gestört werden, indem der Druide die astrale Verbindung vom Ort der Herbeirufung zu jenem Ort unterbricht, von wo die gerufene Wesenheit erscheinen soll. Dieser Zauber wirkt, während ein gegnerischer Zauberer seine Herbeirufung wirkt, vor allem aber in der Wartezeit zwischen dem Ende der Anrufung und dem Erscheinen des Wesens. Die Zauberprobe ist um die vom gegnerischen Zauberer (dem Herbeirufer) erzielten ZfP* plus 1/10 der Herbeirufungskosten erschwert.",
  "kosten": "8 AsP plus 1/5 der Kosten der Herbeirufung",
  "zielobjekt": "Zone (Ort der Beschwörung)",
  "reichweite": "7 Schritt",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": {
    "Zone": {
      "description": "Für den Einsatz von 24 AsP entsteht eine ortsfeste Zone von ZfW Schritt Radius, in der das Wirken von Sprüchen mit Merkmal Herbeirufung um ZfP* Punkte erschwert ist. Dauer: ZfP* SR. Wesenheiten, die von außen in die Zone gerufen werden, können sie nicht betreten.",
      "mod": "+3",
      "limit": "7"
    }
  },
  "reversalis": "keine Wirkung",
  "antimagie": "keine bekannt",
  "merkmal": [
    "Antimagie",
    "Herbeirufung"
  ],
  "komplexität": "C",
  "repräsentation": "Dru, Mag je 3; Hex 2",
  "info": "Seltene Antimagie, vorrangig bei Druiden, Elementaristen und Antimagie-Schulen bekannt. Dient der Unterbindung von Herbeirufungen."
}
